body 		{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-size: 12px;
	color: #000000;
	background-color: #000000;
	text-align: left;
}
.textbox   	{ color: #CCCCCC; font-size: 13px; text-align: left; vertical-align: middle; border: 1px #FFFFFF solid; 
		height: 25px; background-color: #666666;
}
.textblock  { color: #FFFFFF; font-size: 13px; text-align: left; vertical-align: middle; border: 1px #FFFFFF solid; 
		background-color: #666666; font-family: Arial, Helvetica, sans-serif;
}
.button  	{ color: #FFFFFF; font-size: 11px; background-color: #000000;
		border-top-style: solid;
		border-right-style: solid;
		border-bottom-style: solid;
		border-left-style: solid;
		border-top-color: #993300;
		border-right-color: #000000;
		border-bottom-color: #000000;
		border-left-color: #993300; padding-top: 2px; padding-bottom: 2px; height: 25px; border-color: #FFFFFF #333333 #333333 #FFFFFF; border-top-width: 1px; border-right-width: 2px; border-bottom-width: 2px; border-left-width: 1px;
}
.formcontainer {
    width: 100%;
    overflow: hidden;
}
.formleftcol {
	width: 30% !important;
}
.formrightcol {
	float:left !important;
	
}
.formtable {
	color: #CCCCCC;
	font-size: 12px;
}
p 		{
	font-size: 12px;
	font-weight: normal;
	list-style-type: circle;
	color: #CCCCCC;
	text-align: left;
}
h1		{
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
}
h2		{
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	border-color: #666666 black black #666666;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	padding-top: 2px;
	padding-left: 3px;
	text-align: left;
}
h3 		{
	font-size: 12px;
	color: #999999;
	text-align: left;
}
h4 		{
	font-size: 12px;
	color: #990000;
	text-align: left;
}
h5 		{
	font-size: 10px;
	color: #FFFFFF;
	text-align: left;
}
h6 		{
	font-size: 9px;
	color: #990000;
}
A:hover 	{COLOR: #FFCC66; TEXT-DECORATION: none;
}
A:link 	{COLOR: #FFCC00; TEXT-DECORATION: none;
}
A		{COLOR: #FFCC00; 
}
.tbl 		{ font-size: 11px; line-height: normal; font-variant: normal; color: #FFFFFF;
}
.fld 		{ font-size: 12px; border-style: solid; border-top-width: 1px; border-right-width: 1px; 
		border-bottom-width: 1px; border-left-width: 1px; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px
}
.tblsmall {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #FFFFFF}
ul {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal}
li {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; font-weight: normal}
.imagepopup {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: #666666; border-style: none}
h1 { 
		font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; line-height: normal;
 } 
h2 { 
		font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; line-height: normal;
 }
h3 { 
		font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; line-height: normal;
 } 
p { 
		font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal;
 } 
.textbox { 
		font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: normal;
 } 
.button { 
		font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal;
 } 
.tblsml { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #FFFFFF; }
#menu_bckgrnd {
	padding-top: 8px;
	padding-left: 1px;
}

#table1 {
    font-size:13px;
    width:100%;
    border-collapse:collapse;
}
#table1 td, #table1 th {
       border:1px solid #FFFFFF;
       padding:3px 7px 2px 7px;
}
#table1 th {
	text-align: left;
	padding-top: 5px;
	padding-bottom: 4px;
	background-color: #666;
	color: #ffffff;
	font-weight: bold;
}
#table1 th A {
	color:#ffffff;
}
#table1 tr:nth-child(odd) {
	background-color: #FFFFCC;
}
#table1 tr:nth-child(even) {
	background-color: #CCCCCC;
}
#table1 tr:hover {
	background-color: #C90;
}
.productRecall {
	padding: 5px;
	font-size:20px;
	font-weight:bold;
	color: #FFFFFF;
	-moz-box-shadow: 3px 3px 3px 0px #000;
	-webkit-box-shadow: 3px 3px 3px 0px #000;
	box-shadow: 3px 3px 3px 0px #000;
	border: 1px #cccccc solid;
	border-radius: 5px;
	background-color: #666666;
	margin-bottom: 10px;	
}
.productRecall a, .productRecall a:link, .productRecall a:visited {
	color: #FFFFFF;
}

input[type="button"], input[type="submit"]  {
	font-style: normal;
	font-size: 14px;
	padding: 6px;
	border-radius: 4px;
	border: 1px solid #999999;
	cursor: pointer;
}

.formcontainer {
		color: #FFFFFF;
	}
	.formmandatory {
		   color: #FF0000;
		   font-size:12px;
		   line-height:10px;
	}
	.formmandatory:after {
		  content: "#";
	}
	.formmandatorytitle:after {
		  content: " required fields";
	}
	.formtable {
		color: #FFFFFF;
	}
	.formleftcol, .formrightcol {
		   padding-left:0px;
		   padding-right:10px;
		   padding-bottom: 10px;
	}
    .formitem {
		   margin: 5px 0px 2px 0px;
	}
	.formfield {
		   margin: 0px 0px 5px 50px;
	}
	.formcontainer input[type="TEXT"] {
		height: 30px;
	}
	.formcontainer textarea {
		height: 100px;
	}
	.formcontainer input[type="BUTTON"] {
		font-size: 20px;
		padding:5px;
		margin-top: 5px;
		height: auto !important;
	}	

